DSA-3495-1

NameDSA-3495-1
Descriptionxymon - security update
SourceDebian
ReferencesCVE-2016-2054, CVE-2016-2055, CVE-2016-2056, CVE-2016-2057, CVE-2016-2058

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
xymon (PTS)jessie (security), jessie4.3.17-6+deb8u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
xymonsourcejessie4.3.17-6+deb8u1

Search for package or bug name: Reporting problems